← Misimamo

Scotland

West Region League Division 3

#TimuPWDLPDBPPtsMwenendo
1Clydebank RFC7511+220628WWDLW
2Paisley RFC4400+202420WWWW
3Moffat RFC5311+83317WWDL
4Waysiders/Drumpellier RFC5203+18311LLWW
5Glasgow University Medics2200+4327WW
6Hyndland RFC4103-4415WLLL
7Clydesdale RFC5104-30710LLLLW
8Isle of Mull RFC4004-18010LLLL
9Isle of Arran RFC2002-3500LL

Chanzo: Scottish Rugby · imekaguliwa 18 Okt, 16:20 · Mwenendo: matokeo matano ya mwisho tuliyonayo, ya karibuni kulia.

Mechi na matokeo →

Kila jedwali ni msimamo uliochapishwa na ligi yenyewe, pamoja na pointi za bonasi, makato na kanuni za kuamua sare. BP huonyeshwa pale ligi inapoichapisha; vinginevyo tayari imo ndani ya Pts.